
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_AlphaColorDilation:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/AlphaColorDilation/AlphaColorDilation.glsl" );

    public RG_AlphaColorDilation( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}